.main-page {
    text-align: center;
    margin-top: 2%;
}
h1 {
    font-size: 5vw;
}

h2 {
    font-size: 4vw;
}
.menu {
     margin-left: auto;
     margin-right: auto;
    
}

.navtext {
    font-size: 20px;
}

.contact-main {
    width: 100%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    padding: 0px 0px 50px;
}

.fa {
    padding: 15px;
    font-size: 4vw;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin-left: 1vw;
    margin-right: 1vw;
  }

.fa-twitter {
    background: #55ACEE;
    color: white;
  }

.fa-linkedin {
    background: #007bb5;
    color: white;
  }

.fa-instagram {
    background: #125688;
    color: white;
  }

.fa-python, .fa-java, .fa-users {
    color: black
  }

.top-header {
    font-size: 200%;
    padding-bottom: 2%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

hr {
    border-top: 2px solid black;
}

.hrlight {
    border-color: aliceblue;
}
.btn-big {
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.btn-smol {
    color: black;
    font-size: 115%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.text {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: large;
}
.name {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    font-size: large;
}
.left {
    display:block; 
    float: left;
    background-color: aqua;
}

.img {
  background-color: aquamarine;
    display: block;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    width: 280px;
    height:390px;
    position: relative;
    box-shadow: 10px 10px grey;
    text-align: center;
}
.logo {
    width: 120px;
    height: 120px;
}
.right {
    background-color:aquamarine; 
    display: inline-block; 
    margin-top: 40px;
}
.desc {
    margin-left: 4%;
    padding: 20px 40px 0px;
    background-color: azure;
    font-weight: 300;
    position: relative;;
}

.accordion {
    background-color: yellow;
    color: teal;
    cursor: pointer;
    padding: 2%;
    width: 100%;
    height: 2%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: aliceblue;
  }
  .updown {
      background-color: yellow;
  }
  .active, .updown:hover {
      background-color: aliceblue;
  }
  .panel {
    padding: 0 18px;
    background-color: whitesmoke;
    display: none;
    overflow: hidden;
  }

tr, th {
padding: 0px 50px 0px;
text-align: left;
font-size: 14pt;
}

.col-sm-6 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 2%;
}
.col-sm-4 {
    padding: 35px 0px 40px;
}
.exp-title {
    text-align: center;
    padding-top: 2%;
}
li {
    list-style-type: none;
}
.outer-porto {
    padding: 5px 5px 10px;
    margin-bottom: 3%;
    min-width:500px;
}
.porto {
    width:400px ;
    height:250px ;
    position: relative;
    overflow-wrap: normal;
}

#footer {
    color: whitesmoke;
    font-size: 11pt;
    position: relative;
    bottom: 0;
    width: 100%;
    height:3%;   /* Height of the footer */
    background: black;
 }

 #welcome {
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#profile {
    background-color:#204652;
    padding-bottom: 50px;
}

